---
-
  branch: v3.1
  arch: x86_64
  version: 3.1.4
  flavor: alpine
  file: alpine-3.1.4-x86_64.iso
  iso: alpine-3.1.4-x86_64.iso
  date: 2015-05-14
  time: 14:57:01.000000000
  size: 322752512
  sha1: de0ea3ab5eb0c8247973152aea151361f937c0d0
  sha256: 76c6027d0b392305885c5be6fd306f856f5ddde0412dc23d3b7ae4ce6745cbd3
  sha512: 830d7ec8faaab187c3471fe6834da8589e5c4677b24f260e256b45977a1bbaee0ae7624a19a329cabe3b407919cc319f4bfc2ca65c11ac298542512ec6dfa1a5
-
  branch: v3.1
  arch: x86_64
  version: 3.1.4
  flavor: alpine-mini
  file: alpine-mini-3.1.4-x86_64.iso
  iso: alpine-mini-3.1.4-x86_64.iso
  date: 2015-05-14
  time: 14:58:01.000000000
  size: 91244544
  sha1: cc26ee31ebd704af3ab7d9e36a072a272db6fd8b
  sha256: 1cc37dd1313ff929214d8faa8552f3bb34e7a3cd3658c289f4abf3a5e5aadb93
  sha512: dff8817869588edc8d9786808afc4c631b86c90b842434e595d3c4c5a74d6b54cc27322670a6878a62f0e92d47a64ec3238b293bcd7168ec115dab3110892f63
-
  branch: v3.1
  arch: x86_64
  version: 3.1.4
  flavor: alpine-vanilla
  file: alpine-vanilla-3.1.4-x86_64.iso
  iso: alpine-vanilla-3.1.4-x86_64.iso
  date: 2015-05-14
  time: 14:58:42.000000000
  size: 90191872
  sha1: 89492e9d828c86db38577ef1dfdd62fd59f19bd4
  sha256: 8c103411294571cec76953f554270ea5c1149c5f1eb9e26f8bd2e5cc4e5db28a
  sha512: b9876480b0fe0d5d2ebbf7c5f1c4dfea7143d6cb36966ce6905d21174989b6b84d2ad22eff1a38923d802faaa0287f1bc9866b53cf50f76bf83eb9dbdedd59c6
-
  branch: v3.1
  arch: x86_64
  version: 3.1.4
  flavor: alpine-xen
  file: alpine-xen-3.1.4-x86_64.iso
  iso: alpine-xen-3.1.4-x86_64.iso
  date: 2015-05-14
  time: 14:59:19.000000000
  size: 113903616
  sha1: 4e485e5451d8d3eb1709785809b0ced15c3a58d4
  sha256: faaf92ded2183a68dc4adcab6923730b44cb782e3cc75d3d4bec94fe81dc6ca9
  sha512: 7b7e165c5985a22e65b5140f98ecb628d2e9a3d2a52e85695638d13c85d4c5e25f347f0f26bee09a1272c11422e37ba117d396a117e92e5a12ea1bb8289a869b
